TestGroup:
    test_group: acc-sm-oleg346-client
    testhost: oleg346-client
    submission: Tue Jul  4 07:46:03 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-selinux
        description: auster sanity-selinux
        submission: Tue Jul  4 07:46:06 EDT 2023
        report_version: 2
        SubTests:
        duration: 2
        status: SKIP
